Organizations
Manage your organization, its members and invitations.
List invitations
POST /invitations/ — create: org admins only.
Create invitation
POST /invitations/ — create: org admins only.
Delete invitation
POST /invitations/ — create: org admins only.
invitations_accept_retrieve
GET /invitations/accept/`<token>`/ — validate: public, no auth. Shows org
invitations_accept_create
GET /invitations/accept/`<token>`/ — validate: public, no auth. Shows org
Get organization
GET /organizations/`<id>`/ — retrieve: any member of the organization.
Update organization
GET /organizations/`<id>`/ — retrieve: any member of the organization.
Partially update organization
GET /organizations/`<id>`/ — retrieve: any member of the organization.
organizations_activity_list
Organization-scoped audit log — the organization's own admin(s) only.
organizations_activity_export_csv_retrieve
Export an organization's own audit trail as CSV — the organization's